// Heading Font - Condensed
@font-face {
	font-family: 'UniversLTStd-Cn';
	src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-BoldCn.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-BoldCn.woff') format('woff'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-BoldCn.ttf')  format('truetype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-BoldCn.svg#Nobel-Bold') format('svg');
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'UniversLTStd-Cn';
	src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Cn.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Cn.woff') format('woff'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Cn.ttf')  format('truetype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Cn.svg#Nobel-Bold') format('svg');
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'UniversLTStd-Cn';
	src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-LightCn.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-LightCn.woff') format('woff'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-LightCn.ttf')  format('truetype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-LightCn.svg#Nobel-Bold') format('svg');
	font-weight: 400;
	font-display: swap;
}


// Main Font - Regular
@font-face {
	font-family: 'UniversLTStd';
	src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Bold.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Bold.woff') format('woff'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Bold.ttf')  format('truetype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Bold.svg#Nobel-Regular') format('svg');
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'UniversLTStd';
	src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd.woff') format('woff'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd.ttf')  format('truetype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd.svg#Nobel-Regular') format('svg');
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'UniversLTStd';
	src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Light.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Light.woff') format('woff'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Light.ttf')  format('truetype'),
	url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/maserati/UniversLTStd-Light.svg#Nobel-Book') format('svg');
	font-weight: 400;
	font-display: swap;
}
